Une faille critique dans les noyaux Linux 2.4 et 2.6

Une faille critique dans les noyaux Linux 2.4 et 2.6
 

Tous les noyaux Linux depuis mai 2001 souffrent d'une faille critique permettant de prendre le contrôle d'une machine. Un patch est déjà disponible.